Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 2021 20:33:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9690597328 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556560595            12:22 AM, 29th Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:22 AM, 29th Aug                     hi                    I haven't received any           12:23 AM, 29th Aug                     hi                    No one have visited to my place           12:23 AM, 29th Aug                     hi                    I am @ home the whole day           12:24 AM, 29th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:24 AM, 29th Aug                     hi                    Ok           12:24 AM, 29th Aug                     hi                    Please go ahed           12:24 AM, 29th Aug                     hi                    I need the parcel by 2mrow           12:25 AM, 29th Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971555656559)  but didn't receive any response from your end           12:25 AM, 29th Aug                     hi                    Thats no my number           12:25 AM, 29th Aug                   Sohaib                   Could you please confirm that if the following contact number is correct : +971555656559           12:26 AM, 29th Aug                     hi                             12:27 AM, 29th Aug                     hi                    0556560595           12:27 AM, 29th Aug                   Sohaib                   Could you please provide us with your correct contact number           12:28 AM, 29th Aug                     hi                    Kindly address chek           12:28 AM, 29th Aug                     hi                    +971556560595           12:28 AM, 29th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:28 AM, 29th Aug                     hi                    +971506452668           12:28 AM, 29th Aug                     hi                    OK SO WHEN CAN I EXPECT THE DILIVEY           12:29 AM, 29th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 AM, 29th Aug                     hi                    WHEN CAN I EXPECT MY ORDERS           12:30 AM, 29th Aug                     hi                    PLEASE UPDATE           12:30 AM, 29th Aug                   Sohaib                   We will inform you as soon as we get an update from our team via your registered email           12:31 AM, 29th Aug                     hi                    Ok thanks           12:31 AM, 29th Aug                     hi                    Good night           12:31 AM, 29th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:32 AM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3033388